/* These are additions and additions to css from Z Crow */

/* Jquery accordion overrides */
#jquery-ui-filter, #jquery-ui-filter--2 {
	margin-bottom: 2em;
}
#jquery-ui-filter .ui-accordion-header, .ui-widget, #jquery-ui-filter--2 .ui-accordion-header {
	font-family: "Open Sans", "Monserrat", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #6a737b;
}
#jquery-ui-filter .ui-widget-content, #jquery-ui-filter--2 .ui-widget-content {
	color: #6a737b;
	font-size: 14px;
	line-height: 1.71429em;
}
#jquery-ui-filter .ui-accordion-content, #jquery-ui-filter--2 .ui-accordion-content {
	height: auto !important;
	border-bottom: 1px solid #B2B9BE;
}

#jquery-ui-filter .ui-accordion-header, #jquery-ui-filter--2 .ui-accordion-header {
	padding: .75em 2.5em .75em 0em;
	margin-top: 0;
	font-weight: 600;
	margin-top: 0;
}
#jquery-ui-filter .ui-state-default, #jquery-ui-filter--2 .ui-state-default {
	background-color: transparent !important;
}
#jquery-ui-filter .ui-accordion-header .ui-accordion-header-icon, #jquery-ui-filter--2 .ui-accordion-header .ui-accordion-header-icon {
	left: 95%;
}
#jquery-ui-filter .ui-accordion-header-active, #jquery-ui-filter--2 .ui-accordion-header-active {
	padding-left: 0 !important;
	margin-top: 0 !important;
}
#jquery-ui-filter .ui-icon-triangle-1-s, #jquery-ui-filter--2 .ui-icon-triangle-1-s, #jquery-ui-filter .ui-icon-triangle-1-e, #jquery-ui-filter--2 .ui-icon-triangle-1-e {
	background-position: center center !important;
}
#jquery-ui-filter .ui-state-default span.ui-icon, #jquery-ui-filter--2 .ui-state-default span.ui-icon {
    background-image: url('../images/plus.png');
    background-size: 20px 20px;
	position:absolute;
    top: 50%;
    margin-top: -10px;
    width: 20px;
    height: 20px;
    display:block !important;
}
#jquery-ui-filter .ui-state-active span.ui-icon, #jquery-ui-filter--2 .ui-state-active span.ui-icon {
    background-image: url('../images/minus.png');
    background-size: 20px 20px;
	position:absolute;
    top: 50%;
    margin-top: -10px;
    width: 20px;
    height: 20px;
    display:block !important;
}
.page-node-22 h1 {
	line-height: 1.3;
	padding: 12px 0;
}
@media (min-width: 48em) {
    .l-after-content-1 {
      margin-top: 30px; }
}

